# Uses of Class
org.eclipse.birt.report.model.api.CascadingParameterGroupHandle

Packages that use CascadingParameterGroupHandle
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of CascadingParameterGroupHandle in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return CascadingParameterGroupHandle
Modifier and Type
Method
Description
`final CascadingParameterGroupHandle`
ModuleHandleImpl.`findCascadingParameterGroup(String groupName)`
Returns a cascading parameter group handle with the given group name